.body{
    font-family: Roboto, sans-serif;
    user-select: none;
    /* background: url(../images/bg-8.png); */
}
@font-face{
    font-family: "Gilroy ExtraBold";
    src: url('../css/fonts/Gilroy-ExtraBold.woff2') format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: "Oswald";
    src: url('../css/fonts/Oswald-Regular.woff2') format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: "Open Sans";
    src: url('../css/fonts/OpenSans-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: "Roboto";
    src: url('../css/fonts/Roboto-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* Общее */
.about{
    scroll-margin-top: 7em;
}
.container {
    min-width: 0;
    min-height: 0;
}
.section-title{
    margin: 1.5em 0;
    font-size: 2.8rem;
    line-height: 2;
    font-family: "Oswald";
    color: rgb(218, 124, 16);
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}
.container-fluid{
    padding-right: 1.5rem * .5;
    padding-left: 1.5rem * .5;
    max-width: 1320px;
    font-size: 1.5rem;
}
/* Меню */
.nav-link{
    font-size: 1.2em;
    color: #d2cdb9;
    font-weight: 900;
    text-shadow: 1px 1px 2px black;
}
.navbar-nav .nav-item:hover .nav-link {
    color: rgb(218, 124, 16);
}
.offcanvas .nav-link{
    font-size: 1.2em;
    text-align: center;
}
.vk-mobile{
    display: flex;
    margin-top: 5%;
    height: 50px;
}
.nav-scroll{
    background: transparent;
    transition: background-color 400ms; 
}
.menu-shadow{  
    box-shadow: 0 0 9px 0 rgba(7, 7, 7, 0.15);
}
.nav-scroll.sticking{
    background-color: rgba(255, 255, 255, 1);
}
.mobile-menu-button{
        position: relative;
        display: grid;
        row-gap:  6px;
        width: 25px;
        cursor: pointer;
        z-index: 5;
}
.mobile-menu-button span{
        position: relative;
        width: 100%;
        height: 2px;
        background-color: #1f1e1e;
        border-radius: 60px;        
}
.mobile-phone{
    margin-left: auto;    
    margin-right: 6%;
    display: flex;
    align-items: center;
}
.mobile-phone .phone{
    margin-left: 10px;
    margin-right: auto;
    transition: opacity 400ms;
}
.mobile-phone .phone a{
    font-size: 0.75em;
    font-weight: 300;
    color: #242321;
}
.offcanvas{
    transition: transform 0.3s ease;
        max-width: 70%;
}
.offcanvas-body{
    justify-content: center;
}
.navbar-nav{
    justify-content: center;
}
.offcanvas-body .phone{
    font-size: 1.6em;
    text-align: center;
}
/* Шапка */
.logo{
    position: relative;
    width: 20vmin;
    height: 20vmin;
    fill: rgb(218, 124, 16);
    top: 0%;
    left: 5%;
    border: transparent red;
}
.main-image{
    position: relative;
    display: flex;
    overflow: hidden;
    background: url("../images/remont-comfort-70.webp");
    background-size: cover;
    background-position: 40% 79%;
    height: 65vh;
}
.main-image-text {
    font-family: "Gilroy ExtraBold";
    position: absolute;
    color: rgb(218, 124, 16);
    left: 50%;
    top: 50%;
    font-size: 2.5em;
    transform: translate(-50%, -50%);
    text-wrap: wrap;
    text-align: center;
    width: 100%;
}
.main-image-text h1{
    font-size: 1.2em;
}
.main-image-text .phone{
    position: relative;
    font-size: 1.7rem;
    line-height: 2.5rem;
    display: flex;
    justify-content: center;
    margin: 0 -50%;
}
.main-image-text .phone a:hover{
    font-size: 2rem;
    transition: 0.2s;
}
.small-text{
    font-size: 0.8em;
    color: rgb(218, 124, 16);
    text-shadow: 1px 1px 2px black;
    font-weight: 500;
}
.main-image-text-2{
    position: absolute;
    font-family: "Gilroy ExtraBold";
    left: 10%;
    top: 30%;
    transform: translate(-50%, -50%)
}
.main-image-text-2 h1{
    font-size: 5vmin;
    color: rgb(218, 124, 16);
}
.phone a {
	color: rgb(6, 20, 13);
	font-weight: 700;
	text-decoration: none;
}
/* Основная часть */
.project-line{
    position: absolute;
    display: flex;
    z-index: 900;
    width: 100%;
    height: 20%;
    background-color: rgba(37, 37, 31, 0.75);
    bottom: 0;
    left: 0;
    flex-direction: row-reverse;
}
.watch-project{
    font-size: 2vmin;
    color: rgba(248, 249, 250);
    max-height: 100%;
    margin-right: 5%;
    border: 1px solid;
    text-align: center;
    padding: .5rem;
    z-index: 1000;
}
/* Подход */
.approach-name{
    position: absolute;
    display: flex;
    top: 3%;
    left: 3%;
    padding: 0 2%;
    font-size: 1.2rem;
    align-items: center;
    background-color: rgb(255, 255, 255);
}
.approach-back{
    position: absolute;
    display: flex;
    bottom: 3%;
    right: 3%;
    padding: 2% 2%;
    font-size: 1rem;
    align-items: center;
    background-color: rgb(255, 255, 255);
}
/* Услуги */
.service-item{
    margin: 1rem 0;
    min-width: 18.125rem;
}

.service-icon-price{
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.5em;
    margin-bottom: 1em;
}
.service-icon{
    background-image: url("../images/sprite.png");
    width: 40px;
    height: 40px;
}
.service-cost{
    display: flex;
    align-items: center;
}
.service-title{
    font-size: 1.25rem;
    line-height: 1.5em;
    margin-bottom: 0.8em;
}
/* Преимущества */
.advantages{
    margin: 80px 0;
    padding: 40px 40px;
    background: #EEF3F8;
    border-radius: 8px;
}

.advantage-left{
    display: flex;
    flex-wrap: wrap;
}
.advantages_item{
    display: flex;
}
.advantages_item_text{
    font-size: 1.625em;
    line-height: 1.625em;
    font-family: "Gilroy ExtraBold";
    padding-left: 2%;
}
.advantages_item_text p{
    font-family: "Open Sans";
    font-size: 0.8em;
    line-height: 1.3em;
    color: #858D95;
    width: 100%;
}
.letter-icon{
    padding: 0 4%;
}
/* footer */
.contact-text{
    display: flex;
    align-items: center;
    font-size: 20px;
}
.logo-footer{
    width: 20vmin;
    height: 20vmin;
    max-width: 100px;
    max-height: 100px;
    fill: rgb(218, 124, 16);
}

.s-demontazh{
    background-position: -207px -126px;
    width: 34px;
}
.s-kistochka {
    background-position: -165px -84px;
}
.s-gipsokarton {
    background-position: -165px 0;
}
.s-potolok {
    background-position: 0 -147px;
}
.s-oboi {
    background-position: -165px -42px;
}
.s-kran {
    background-position: -248px -156px;
    width: 35px;
}
.s-truba {
    background-position: -282px -265px;
}
.s-plitka {
    background-position: -207px 0;
    width: 39px;
}
.s-pol {
    background-position: -290px 0;
    height: 31px;
}
.s-stena {
    background-position: -84px -189px;
    height: 38px;
}
.s-shtukaturka {
    background-position: -239px -265px;
}
.s-lampa {
    background-position: -290px -75px;
    width: 27px;
}
.tasks__item {
  cursor: move;
}
.selected {
  opacity: 0.1;
}
/* Свайпер */
.swiper-container{
    aspect-ratio: 15 / 8;
}
.swiper .swiper-slide {
    width: auto;
    user-select: none;
}
.slider-image{
    text-align: center;
    aspect-ratio: 15 / 9;
}
.slider-image img {
    max-width: 100%;
}
.swiper-button-next::after,
.swiper-button-prev::after{
    color: #fff;
    font-size: 80px;
}
.swiper-pagination{
    position: relative;
    margin-top: 0.8em;
}
.swiper-pagination-bullet{
    --bullet-size: calc(8px + 100vw / 640);
    width: var(--bullet-size);
    height: var(--bullet-size);
}
.swiper-pagination-bullet-active{
    background: rgb(218, 124, 16);
}

.modal-content{
    --bs-bg-opacity: 1;
    background-color: transparent !important;
}
.description{
    display: none;
    overflow: hidden;
        
}
.description li{
    display: flex;
    flex-wrap: wrap;
    word-break: break-all;
}
.description ul{
    padding: 0 2rem;
}
.swiper-modal{
    width: 100%;
    height: 100%;
}
.swiper-modal .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    position: relative;
}
.swiper-modal .slider-image{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90vw;
    height: auto;
}
.swiper-modal .slider-image img {
    position: relative;
    height: auto;
    width: auto;
    min-height: 80vmin;
    max-width: 90vw;
    max-height: 90vh;
    object-fit: contain;
}
/* .swiper-modal .swiper-slide{
    display: flex;    
    user-select: none;
    position: relative;
    height: 100%;
}
.swiper-modal .slider-image{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90vw;
    max-height: 100%;
    margin: auto auto auto auto;
}
.swiper-modal .slider-image img {
    position: relative;
    object-fit: contain;
}*/
/* @media (orientation: landscape) {
    .description{
        display: flex;
        height: 30%;
        width: 25%;
    }
    .swiper-modal .swiper-slide{
        display: flex;
        flex-direction: row-reverse;
        user-select: none;
        position: relative;
        height: 100%;
    }
    .swiper-modal .slider-image{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 90vw;
        height: 70%;
        max-height: 100%;
        margin: 0 auto auto auto;
    }
    .swiper-modal .slider-image img {
        position: relative;
        object-fit: contain;
    }
} */
/* @media (orientation: portrait) {
    .description{
        display: flex;
        height: 30%;
    }
    .swiper-modal .swiper-slide{
        display: flex;
        flex-wrap: wrap;
        user-select: none;
        position: relative;
        height: 100%;
    }
    .swiper-modal .slider-image{
        display: flex;
        justify-content: center;
        width: 95vw;
        height: 65%;
        max-height: 100%;
        margin: 0 auto 0 auto;
    }
    .swiper-modal .slider-image img {
        position: absolute;
        bottom: 0;
        object-fit: contain;
    }
} */
.swiper-modal .swiper-button-next,
.swiper-modal .swiper-button-prev{
    font-size: 20px;
    height: 15em;
    width: 10em;
    transform: translate(0%, -50%);
    margin-top: 0;
}
.swiper-modal .swiper-button-next::after,
.swiper-modal .swiper-button-prev::after{
    color: #fff;
    font-size: 80px;
}
.head {
    --modal-header-margin: 20px;
    position: absolute;
    display: flex;
    top: 0;
    height: auto;
    width: 100%;
    justify-content: space-between;
    z-index: 700;
    user-select: none;
}
.swiper-modal .swiper-pagination {
    margin: var(--modal-header-margin);
    position: relative;
}
.swiper-modal .swiper-pagination-fraction {
    font-size: 20px;
    color: #fff;
    width: auto;
}
.small-close{
    margin: var(--modal-header-margin);
    z-index: 500;
    background-color: #fff;
}

@media (max-width: 1750px) {
    .navbar-collapse{
        justify-content: center;
    }
}
@media (max-width: 1200px) {
    .main-image {
        height: 45vh;
    }
}
@media (max-width: 992px) {
    .swiper-modal .swiper-button-next,
    .swiper-modal .swiper-button-prev {
        font-size: 8px;
        height: 10em;
        width: 7em;
    }
    .swiper-modal .slider-image img {
        min-height: unset;
    }
    .swiper-modal .swiper-button-next::after,
    .swiper-modal .swiper-button-prev::after {
        font-size: 40px;
    }
    .section-title {
        font-size: calc(1em + 1.2vw);
        line-height: 1.4;
    }
    .main-image{
        height: 45vh;
        background: url("../images/remont-comfort-1200.webp");
        background-size: cover;
        background-position: 40% 79%;
    }
    .main-image-text {
        font-size: calc(1.2em + 1.2vw);
    }
}
@media (max-width: 768px) {
    .main-image {
        height: 40vh;
    }
    .main-image-text {
        font-size: calc(1.0em + 1.0vw);
    }
    .phone a {
        font-size: 0.8em;
    }
    .swiper-container{
        aspect-ratio: 15 / 11;
    }
    .swiper-button-next::after,
    .swiper-button-prev::after {
        font-size: 25px;
    }
    .watch-project{
        padding: 5%;
    }
    .service-item {
        font-size: 13px;
        margin: 0.5rem 0;
        min-width: 50%;
    }
    .service-title{
        font-size: 1.25rem;
        line-height: 1.5em;
        margin-bottom: 0.4rem;
    }
    .advantages {
        font-size: 13px;
        margin-top: 20px;
        padding: 0px 0px;
    }
    .approach-name{
        font-size: 1.2rem;
    }
}
@media (max-width: 400px) {
    .main-image{
        background: url("../images/remont-comfort-800.webp");
        background-size: cover;
        background-position: 40% 79%;
    }
}
@media (min-width: 1600px) {
    .swiper {
        margin: 0 -6%;
    }
}
@media (min-width: 1921px) {
    .swiper {
        margin: 0 -12%;
    }
}
